@media screen and (max-width: 1441px) {
    .section__customer .owl-carousel .owl-nav button.owl-prev {
        left: -5%;
    }

    .section__customer .owl-carousel .owl-nav button.owl-next {
        right: -5%;
    }
}

@media only screen and (max-width: 1401px) {
    .navbar-container {
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
        padding: 0.65rem 2rem;
    }

    .custom-container {
        width: 95%;
    }

}

@media only screen and (max-width: 1200px) {
    .navbar-container {
        padding: 0.75rem 2rem;
    }

    .navLinks {
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
        gap: 1rem;
    }

    .logo {
        width: 20vw;
    }

    .banner-content {
        width: 55vw;
        transition: all 0.5s ease;
    }

    .banner-heading .banner-title {
        font-size: 4.5vw;
        transition: all 0.5s ease;
    }

    .banner-heading .banner-subtitle {
        font-size: 5vw;
        transition: all 0.5s ease;
    }

}

@media screen and (max-width: 1025px) {

    .heading_title1 h2,
    .style_title h2 {
        font-size: 28px;
    }

    .heading_title1 h3,
    .style_title h3 {
        font-size: 32px;
    }

    .adv_box h2 {
        font-size: 16px;
    }

    .adv_box p {
        font-size: 13px;
    }

    .believe-swiper1::before {
        height: 85px;
    }

    .nav-pills {
        width: 100%;
    }

}

@media only screen and (max-width: 991px) {
    .btn-contact {
        padding: 10px 15px;
        border-radius: 50px;
    }

    .banner-heading .banner-title {
        font-size: 5.25vw;
        transition: all 0.5s ease;
    }

    .banner-heading .banner-subtitle {
        font-size: 5.55vw;
        transition: all 0.5s ease;
    }

    .banner-content {
        width: 65vw;
        transition: all 0.5s ease;
    }

    .banner-list .list-txt {
        transition: all 0.5s ease;
        font-size: 1.75vw;
    }

    .btn-primary {
        font-size: 1.75vw;
        transition: all 0.5s ease;
    }

    .space_icon img {
        width: 45px !important;
        height: 45px;
    }

    .space_icon p {
        font-weight: 500;
        font-size: 15px;
        color: var(--light);
        margin-top: 17px;
        margin-bottom: 0;
    }

    .adv_box {
        background: url(../assets/images/adv/3.webp) center no-repeat;
        background-size: cover;
        background-color: var(--secondary);
        background-blend-mode: soft-light;
        padding: 45px 15px;
    }

    .time_box {
        background: url(../assets/images/adv/4.webp) center no-repeat;
        background-size: cover;
        background-color: var(--secondary);
    }

    .life_box {
        background: url(../assets/images/adv/1.webp) center no-repeat;
        background-size: cover;
        background-color: var(--secondary);
    }

    .ease_box {
        background: url(../assets/images/adv/2.webp) center no-repeat;
        background-size: cover;
        background-color: var(--secondary);
    }

    .adv_box h2 {
        font-size: 18px;
    }

    .adv_box p {
        font-size: 15px;
    }

    .believe-swiper1::before {
        top: -95px;
    }

    .believe-swiper1::after {
        bottom: 43px;
    }

    .abt_title h2 {
        font-size: 28px;
    }

    .abt_title h3 {
        font-size: 37px;
    }

    .abt_para p {
        width: 90%;
    }

    .visit_btn {
        width: 100%;
        margin: 0;
        padding: 10px 0;
    }

    .contact_box {
        border: 1px solid var(--primary);
        width: 100%;
        background: transparent;
        padding: 0;
    }

    .label-content {
        color: #242424;
        margin-top: 15px;
    }

    .did-floating-label-content input,
    select {
        border: 1px solid rgba(0, 0, 0, 0.40);
        background: rgba(42, 42, 42, 0.05);
        color: #000;
    }

    .input-group-text {
        border: 1px solid rgba(0, 0, 0, 0.40);
        background: rgba(42, 42, 42, 0.05);
        color: #242424;
    }

    .form-control:focus,
    .form-select:focus {
        color: #000 !important;
    }


    .cont_form {
        background: #fff;
        padding: 13px 30px 20px;
    }

    .btnPrimary {
        margin-top: 20px;
        color: var(--primary);
        border-bottom: 1.5px solid #EFD49E;
        background: radial-gradient(173.8% 39.33% at 87.93% 233.04%, #494B46 0%, #191919 100%);
    }

    .customer_box {
        height: auto;
    }

    .banner-lists {
        flex-direction: column;
    }

    .section__customer .owl-nav {
        display: flex;
        justify-content: center;
        gap: 3rem;
        margin-top: 1.5rem;
    }

    .section__customer .owl-carousel .owl-nav button {
        position: relative;
        top: 0%;
    }

    .section__customer .owl-carousel .owl-nav button img {
        width: 100%;
    }

    .section__customer .owl-carousel .owl-nav button.owl-prev {
        left: 0%;
    }

    .section__customer .owl-carousel .owl-nav button.owl-next {
        right: 0%;
    }

    .section__customer {
        background-color: #f7f7f7;
    }

    .swiper_para {
        font-size: 13px;
    }

    .nav-pills {
        flex-wrap: nowrap;
        -webkit-box-align: center;
        -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
        -ms-flex-align: center;
        align-items: center;
        white-space: nowrap;
        gap: 2.5rem;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-transition: all 0.45s ease;
        -o-transition: all 0.45s ease;
        transition: all 0.45s ease;
        border-bottom: 1px solid #fff;
    }

    .nav-pills .nav-link {
        padding: 10px;
        font-size: 14px;
        border-bottom: none;
    }

    .custom-input {
        color: var(--secondary);
    }

    .custom-input:focus {
        color: var(--secondary);
    }

    .custom-input::-webkit-input-placeholder {
        color: var(--secondary) !important;
    }

    .custom-input::-moz-placeholder {
        color: var(--secondary) !important;
    }

    .custom-input:-ms-input-placeholder {
        color: var(--secondary) !important;
    }

    .custom-input::-ms-input-placeholder {
        color: var(--secondary) !important;
    }

    .custom-input::placeholder {
        fcolor: var(--secondary) !important;
    }

    select {
        color: var(--secondary);
    }

    .whats_btn {
        bottom: 10%;
        width: 13%;
    }
}

@media screen and (max-width: 767px) {
    .navbar-container {
        padding: 0.75rem 1rem;
    }

    .logo {
        width: 38vw;
    }

    .banner-content {
        width: 95%;
    }

    .banner-heading .banner-title {
        font-size: 6.5vw;
    }

    .banner-heading .banner-subtitle {
        font-size: 7vw;
    }

    .banner-container {
        width: 100%;
        justify-content: center;
        align-items: center;
        margin: auto;
    }

    .banner-list .list-txt {
        font-size: 2.5vw;
    }

    .btn-primary {
        font-size: 2.5vw;
    }

    .space_icon {
        height: 150px;
        margin-bottom: 25px;
    }

    .adv_box {
        height: 240px;
    }

    .heading_title1 h3,
    .style_title h3 {
        font-size: 26px;
    }

    .style_title h2,
    .heading_title1 h2,
    .abt_title h2 {
        font-size: 22px;
    }

    .believe-swiper1::before {
        top: -60px;
    }

    .believe-swiper1::after {
        bottom: 0px;
    }

    .abt_title h3 {
        font-size: 30px;
    }

    .abt_para p {
        font-size: 16px;
        line-height: 2;
    }

    .contact_title h2 {
        font-size: 18px;
    }

    .section__customer .owl-nav {
        gap: 2rem;
        margin-top: 1rem;
    }

    .accordion-header button {
        font-size: 15px;
    }

    .accordion-body p {
        font-size: 14.096px;
    }

    .footer_copy {
        font-size: 12px;
    }

    .modal-content {
        background: #fff;
    }

    .modal-close img {
        filter: invert(1);
    }
}

@media only screen and (max-width: 576px) {
    section.section-main-banner {
        height: 100dvh;
    }

    .banner-heading .banner-title {
        font-size: 7vw;
    }

    .banner-heading .banner-subtitle {
        font-size: 8vw;
    }

    .banner-list .list-txt {
        font-size: 4vw;
    }

    .btn-primary {
        font-size: 4vw;
    }

    .overview-visual {
        height: 45dvh;
        margin: 0 25px;
    }

    .tab_image img {
        width: 95%;
    }

    footer {
        margin-bottom: 50px;
    }

}